@charset "UTF-8";
body {
  line-height: 1.6;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  color: #062b59;
}

p,
.paragraph {
  font-weight: 400;
  color: #062b59;
  font-size: 16px;
  line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #062b59;
  font-weight: 500;
  line-height: 1.2;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}

h1,
.h1 {
  font-size: 1.6rem;
}

h2,
.h2 {
  font-size: 1.4rem;
  font-weight: bold;
}

h3,
.h3 {
  font-size: 1.3rem;
  font-weight: bold;
}

h4,
.h4 {
  font-size: 1.2rem;
}

h5,
.h5 {
  font-size: 1.1rem;
}

h6,
.h6 {
  font-size: 1rem;
}

label.error {
  font-size: 0.8rem;
  font-weight: 300;
  color: red;
  position: absolute;
  bottom: -12px;
  right: 5px;
  background: #FFF;
  padding: 0px 5px 0px 8px;
  border-left: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
  border-right: 2px solid #eeeeee;
  border-radius: 0px 0px 5px 5px;
}

.error-file {
  font-weight: 300;
  color: red;
}

span.error-newsletter {
  font-size: 0.72rem;
  font-weight: 300;
  color: #FFF;
}

.box-error {
  background: #d01e1e;
  padding: 2px 10px;
  border-radius: 3px;
  margin-top: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.removeEmail {
  color: #062b59;
  font-size: 0.8rem;
  position: relative;
  display: block;
  margin-top: 5px;
  text-align: center;
}
.removeEmail:hover {
  color: red;
}

.search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-pack: start;
          justify-content: flex-start;
  height: 35px;
  box-shadow: 0px 0px 0px 1px #062b59;
}
.search button {
  width: 15px;
  height: auto;
  margin: 6px 9px;
  padding: 0;
  background: transparent url("../images/search.svg") 50%/contain no-repeat;
  border: none;
  cursor: pointer;
}
.search input {
  -webkit-box-flex: 1;
          flex-grow: 1;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.btn-no-look {
  font-size: 14px;
  padding: 10px 30px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border: 0;
  font-weight: bold;
  color: #062b59;
}

.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 45px;
  font-weight: 500;
  border: 1px solid;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
  overflow: hidden;
}
.btn:focus {
  outline: 0;
  box-shadow: none !important;
}
.btn:active {
  box-shadow: none;
}

.buttonNews {
  background: #062b59;
  color: #FFF;
  border: 0;
  padding: 8px 40px;
  font-weight: 600;
  text-transform: uppercase;
}
.buttonNews:hover {
  background: transparent;
  color: #062b59;
  border: 1px solid #062b59;
}

.page-item.active .page-link {
  background-color: #062b59;
  border-color: #062b59;
}

.page-link {
  color: #062b59;
}
.page-link:hover {
  color: #062b59;
}

.btn-lg {
  padding: 20px 40px;
}

.btn-sm {
  padding: 5px 20px;
}

.btn-primary {
  border: 0;
  padding: 14px 35px;
  color: #FFF;
  background-color: #F7B90F;
}
.btn-primary:hover {
  border: 0;
  color: #FFF;
  background-color: #ce9d17;
}

.btn-white {
  background: #FFF;
  color: #0097d5;
  border: 1px solid #FFF;
}
.btn-white:hover {
  color: #0097d5;
  background: #FFF;
}

.btn-light {
  background: #edeff2;
  color: #242f3e;
  border: 0;
  -webkit-transition: none;
  transition: none;
}
.btn-light:hover {
  color: #FFF;
  background: -o-linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
  background: linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
}

.btn-outline-primary {
  color: #0097d5;
  border: 2px solid #F7B90F;
}
.btn-outline-primary:hover {
  color: #FFF !important;
  background: none;
  border: 2px solid #ce9d17;
}
.btn-outline-primary:hover i {
  color: #FFF !important;
}
.btn-outline-primary:hover:after {
  left: 0;
}
.btn-outline-primary.active {
  background: none;
}
.btn-outline-primary:hover {
  background: #F7B90F;
}

.btn-outline-white {
  color: #FFF;
  border: 1px solid #FFF;
}
.btn-outline-white:hover {
  color: #0097d5;
  background: #FFF;
}

.btn-outline-secondary {
  color: #062b59;
  border: 2px solid #062b59;
}
.btn-outline-secondary:hover {
  color: #FFF !important;
  background: #062b59;
  border: 2px solid #062b59;
}

.btn img {
  width: 20px;
  height: 20px;
}
.btn i {
  font-size: 30px;
  vertical-align: middle;
}

a {
  text-decoration: none;
  box-shadow: none;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
a.white-text {
  color: #FFF;
}
a:hover, a:focus {
  text-decoration: none;
  box-shadow: none;
}

button,
select {
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

a:focus,
button:focus,
select:focus {
  outline: 0;
}

a.text-color:hover, a.text-dark:hover, a.text-light:hover {
  color: #0062DD !important;
}

.text-color {
  color: #8b8e93;
}

.text-light,
.text-dark,
.text-secondary {
  color: #FFF !important;
}

.bg-gradient-primary {
  background: -o-linear-gradient(316deg, #00a4db 0%, #00269e 100%);
  background: linear-gradient(134deg, #00a4db 0%, #00269e 100%);
}

.bg-gradient-secondary {
  background: -o-linear-gradient(10deg, #0030cc 0%, #00a4db 100%);
  background: linear-gradient(80deg, #0030cc 0%, #00a4db 100%);
}

.btn-primary-gradient {
  background: -o-linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
  background: linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
}

.bg-gradient-purple {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #625aff), to(#b025ef));
  background: -o-linear-gradient(top, #625aff 20%, #b025ef 100%);
  background: linear-gradient(180deg, #625aff 20%, #b025ef 100%);
}

.bg-gray {
  background: #8b8e93;
}

.bg-gray-light {
  background: #f5f6f7;
}

.badge-light {
  background: #edeff2;
}

.border-color {
  border-color: #444755 !important;
}

.overflow-hidden {
  overflow: hidden;
}

.shadow,
.subscription-wrapper {
  box-shadow: 0px 0px 10px 5px rgba(8, 18, 109, 0.1) !important;
}

.shadow-sm {
  box-shadow: 0px 5px 20px 0px rgba(51, 77, 128, 0.12) !important;
}

.zindex-1 {
  z-index: 1;
}

/* overlay */
.overlay {
  position: relative;
}
.overlay::before {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: #000;
  content: "";
  opacity: 0.7;
  border-radius: inherit;
}

.overlay-gradient {
  position: relative;
}
.overlay-gradient::before {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-image: -o-linear-gradient(316deg, #00a4db 0%, #00269e 100%);
  background-image: linear-gradient(134deg, #00a4db 0%, #00269e 100%);
  content: "";
  opacity: 0.7;
  border-radius: inherit;
}

/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0E1E2F;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.bg-cover {
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}

.rounded-xl {
  border-radius: 45px;
}

.rounded-lg {
  border-radius: 20px;
}

.rounded-sm,
.icon-bg-square::after,
.team-member::before {
  border-radius: 15px;
}

.rounded-lg {
  border-radius: 10px;
}

.rounded-top-xs {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.rounded-top-sm {
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
}

.rounded-top-lg {
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
}

.font-weight-medium {
  font-weight: 500;
}

.transition,
.social-icons li a i {
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}

.pricing-table:after, .pricing-table:before {
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}

.hover-bg-primary::before,
.card-border-bottom:after {
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}

.section {
  padding-top: 100px;
  padding-bottom: 140px;
}

@media (max-width: 991px) {
  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
.section-lg {
  padding-top: 250px;
  padding-bottom: 250px;
}

.section-lg-bottom {
  padding-bottom: 250px;
}

@media (max-width: 991px) {
  .section-lg-bottom {
    padding-bottom: 100px;
  }
}
.section-sm {
  padding-top: 70px;
  padding-bottom: 70px;
}

.section-title {
  margin-bottom: 38px;
}

.subtitle {
  font-size: 18px;
  color: #8b8e93;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mt-100 {
  margin-top: 100px;
}

.translate-top {
  -webkit-transform: translateY(-200px);
      transform: translateY(-200px);
}

@media (max-width: 767px) {
  .translate-top {
    -webkit-transform: translateY(-150px);
        transform: translateY(-150px);
  }
}
.mobile-height {
  min-height: 400px;
}

.sticky-top {
  top: 100px;
}

.pulse-box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}
.pulse-box svg.pulse-svg {
  overflow: visible;
}
.pulse-box svg.pulse-svg .first-circle {
  fill: #FFF;
  -webkit-transform: scale(0.1);
      transform: scale(0.1);
  -webkit-transform-origin: center center;
      transform-origin: center center;
  -webkit-animation: pulseMe 3s linear infinite;
  animation: pulseMe 3s linear infinite;
}
.pulse-box svg.pulse-svg .second-circle {
  fill: #FFF;
  -webkit-transform: scale(0.1);
      transform: scale(0.1);
  -webkit-transform-origin: center center;
      transform-origin: center center;
  -webkit-animation: pulseMe 3s linear infinite;
  animation: pulseMe 3s linear infinite;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.pulse-box svg.pulse-svg .third-circle {
  fill: #FFF;
  -webkit-transform: scale(0.1);
      transform: scale(0.1);
  -webkit-transform-origin: center center;
      transform-origin: center center;
  -webkit-animation: pulseMe 3s linear infinite;
  animation: pulseMe 3s linear infinite;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
.pulse-box .pulse-css {
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background: #FFF;
  position: relative;
}
.pulse-box .pulse-css:before {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background-color: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-transform: scale(0.5);
      transform: scale(0.5);
  -webkit-transform-origin: center center;
      transform-origin: center center;
  -webkit-animation: pulseMe 3s linear infinite;
  animation: pulseMe 3s linear infinite;
}
.pulse-box .pulse-css:after {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background-color: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-transform: scale(0.5);
      transform: scale(0.5);
  -webkit-transform-origin: center center;
      transform-origin: center center;
  -webkit-animation: pulseMe 3s linear infinite;
  animation: pulseMe 3s linear infinite;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

@-webkit-keyframes pulseMe {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 0.1;
  }
  70% {
    opacity: 0.09;
  }
  100% {
    -webkit-transform: scale(3);
    transform: scale(3);
    opacity: 0;
  }
}
@keyframes pulseMe {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 0.1;
  }
  70% {
    opacity: 0.09;
  }
  100% {
    -webkit-transform: scale(3);
    transform: scale(3);
    opacity: 0;
  }
}
.slick-slide {
  outline: 0;
}

.nextarrow {
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  top: -77px;
  right: 20px;
  cursor: pointer;
}
.nextarrow:hover:before {
  left: -webkit-calc(60% + 10px);
  left: calc(60% + 10px);
  border-color: #F7B90F;
}
.nextarrow:hover:after {
  width: 25px;
  background: #F7B90F;
}
.nextarrow::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background: transparent;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
      transform: translateY(-50%) rotate(-45deg);
  border-right: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
  left: -webkit-calc(60% + 5px);
  left: calc(60% + 5px);
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.nextarrow::after {
  position: absolute;
  content: "";
  height: 2px;
  width: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
  background: #e5e5e5;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  left: 40%;
}

@media (max-width: 767px) {
  .nextarrow {
    display: none;
  }
}
.prevarrow {
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  top: -77px;
  right: 55px;
  cursor: pointer;
}
.prevarrow:hover:before {
  right: -webkit-calc(40% + 10px);
  right: calc(40% + 10px);
  border-color: #F7B90F;
}
.prevarrow:hover:after {
  width: 25px;
  background: #F7B90F;
}
.prevarrow::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background: transparent;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
      transform: translateY(-50%) rotate(-45deg);
  border-top: 2px solid #e5e5e5;
  border-left: 2px solid #e5e5e5;
  right: -webkit-calc(40% + 5px);
  right: calc(40% + 5px);
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.prevarrow::after {
  position: absolute;
  content: "";
  height: 2px;
  width: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
  background: #e5e5e5;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  right: 20%;
}

@media (max-width: 767px) {
  .prevarrow {
    display: none;
  }
}
/* social icon */
.social-icons li a i {
  width: 46px;
  height: 46px;
  line-height: 46px;
  color: #FFF;
  text-align: center;
  border: 2px solid #444755;
  display: block;
  border-radius: 50%;
  font-size: 12px;
}
.social-icons li a i:hover {
  background-color: #0097d5;
  border: 2px solid #0097d5;
}

/* / social icon */
/* list style */
.list-styled {
  padding-left: 0;
}
.list-styled li {
  position: relative;
  list-style-type: none;
}
.list-styled li:hover::before {
  color: #0097d5 !important;
}
.list-styled li.text-light::before {
  color: #d4dae3;
}
.list-styled.style-check li::before {
  content: "\F00C";
  color: #F7B90F;
  top: 10px;
  -webkit-transform: 0;
      transform: 0;
}

.list-hover-underline li a:hover {
  text-decoration: underline;
}

.list-bordered li:not(:last-child) {
  border-bottom: 1px solid #e5e5e5;
}

/* /list style */
/* page title */
.page-title {
  padding: 220px 0 100px;
}

.page-title-overlay {
  position: relative;
}
.page-title-overlay::before {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  content: "";
  opacity: 0.9;
}
.page-title-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.page-title h1 {
  font-size: 60px;
}
.page-title p {
  opacity: 0.72;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: inherit;
}

/* /page title */
/* form style */
.form-control {
  border: 0;
  height: 60px;
  padding: 0 25px;
  border-radius: 45px;
}
.form-control:focus {
  outline: 0;
  box-shadow: none;
  border-color: #eeeeee;
}

textarea.form-control {
  height: 150px;
  padding: 25px;
}

/* /form style */
.naviagtion {
  padding: 20px 0;
}
.naviagtion.nav-bg {
  background: #062b59;
  padding: 15px 0;
}
.naviagtion.naviagtion-white.nav-bg {
  background: #FFF;
  box-shadow: 0px 10px 20px 0px rgba(0, 141, 236, 0.1);
}
.naviagtion.naviagtion-white.nav-bg .btn {
  color: #0097d5 !important;
}
.naviagtion.naviagtion-white.nav-bg .btn:hover {
  color: #FFF !important;
}

@media (max-width: 991px) {
  .naviagtion {
    padding: 15px 0;
  }
}
@media (max-width: 991px) {
  .naviagtion.naviagtion-white {
    background: #FFF;
  }
}
.navbar .nav-item .nav-link {
  font-size: 14px;
  font-weight: bold;
  padding: 20px 22px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  font-weight: bold;
}
.navbar .nav-item .nav-link.active {
  color: #F7B90F !important;
}
.navbar .nav-item .nav-link:hover {
  color: #0062DD !important;
}
.navbar .dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scaleX(1);
      transform: scaleX(1);
}
.navbar .dropdown-menu {
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  padding: 15px;
  border: 0;
  top: 50px;
  left: -20px;
  border-radius: 0;
  display: block;
  visibility: hidden;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  opacity: 0;
  -webkit-transform: scale(0.8);
      transform: scale(0.8);
  background: #FFF;
}
.navbar .dropdown-menu.show {
  visibility: hidden;
}
.navbar .dropdown-item {
  position: relative;
  color: #062b59;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  font-family: "Open Sans", sans-serif;
}
.navbar .dropdown-item:not(:last-child) {
  margin-bottom: 10px;
}
.navbar .dropdown-item:hover {
  color: #0097d5;
  background: transparent;
}
.navbar .dropdown-item.activeLink {
  color: #f7b910;
}

@media (max-width: 1200px) {
  .navbar .nav-item .nav-link {
    padding: 20px 15px;
  }
}
@media (max-width: 991px) {
  .navbar .dropdown-menu {
    display: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
        transform: scale(1);
    -webkit-transform-origin: unset;
        transform-origin: unset;
  }
}
@media (max-width: 991px) {
  .navbar .dropdown-menu.show {
    visibility: visible;
    display: block;
  }
}
@media (max-width: 991px) {
  .navbar .dropdown-item {
    text-align: center;
  }
}
.hero-area {
  padding: 200px 0 260px;
}
.hero-area p {
  opacity: 1;
}
.hero-area h1 {
  font-size: 3.5rem;
  line-height: 68px;
  z-index: 1;
}
.hero-area .bg-shape-1 {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: -1;
}
.hero-area .bg-shape-2 {
  position: absolute;
  left: 0;
  top: 185px;
  z-index: -1;
}
.hero-area .bg-shape-3 {
  position: absolute;
  left: -40px;
  bottom: -50px;
  z-index: -1;
}

@media (max-width: 400px) {
  .hero-area {
    padding: 190px 0 100px;
  }
  .hero-area h1 {
    line-height: 1.5em;
    z-index: 1;
    font-size: 2em;
  }
}
.hero-area-lg .row {
  margin-right: -25%;
}

@media (max-width: 991px) {
  .hero-area-lg .row {
    margin-right: -15px;
  }
}
.watermark {
  position: absolute;
  opacity: 0.07;
  top: 20px;
  left: 0;
  font-size: 200px;
  font-weight: 600;
  z-index: -1;
  color: inherit;
}

@media (max-width: 575px) {
  .watermark {
    top: 0;
    font-size: 150px;
  }
}
.watermark-sm {
  position: absolute;
  opacity: 0.07;
  top: -40px;
  left: 0;
  font-size: 110px;
  font-weight: 600;
  color: inherit;
}

@media (max-width: 575px) {
  .watermark-sm {
    top: 0;
    font-size: 100px;
  }
}
.video-thumb {
  min-height: 400px;
}

.bg-shape-triangles {
  position: relative;
}

.pricing-table {
  overflow: hidden;
}
.pricing-table:after {
  content: "";
  position: absolute;
  width: 80px;
  height: 70px;
  top: 0;
  right: 40px;
  -webkit-transform: rotate(45deg) translate(-60px);
      transform: rotate(45deg) translate(-60px);
  background: rgba(255, 90, 0, 0.1);
}
.pricing-table:before {
  content: "";
  position: absolute;
  width: 95px;
  height: 80px;
  top: 0;
  right: -45px;
  -webkit-transform: rotate(45deg) translate(-60px);
      transform: rotate(45deg) translate(-60px);
  background: rgba(255, 90, 0, 0.1);
}

/* feature */
.feature-bg-shape {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.process-bg-shape {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.floating-video {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
}

.play-icon {
  font-size: 18px;
  width: 90px;
  height: 90px;
  text-align: center;
  line-height: 90px;
  background: #FFF;
  display: inline-block;
  border-radius: 50%;
}

.icon-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.process-steps li:not(:last-child) {
  margin-bottom: 50px;
}
.process-steps li:nth-child(odd) {
  margin-left: 70px;
}

@media (max-width: 991px) {
  .process-steps li:nth-child(odd) {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .process-steps li:nth-child(odd) {
    margin-left: 70px;
  }
}
.step-number {
  display: block;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  font-size: 35px;
}

.bg-triangles {
  position: relative;
}
.bg-triangles::before {
  position: absolute;
  content: "";
  background: url(../images/shape/triangle-double.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
  height: 230px;
  width: 25%;
}
.bg-triangles::after {
  position: absolute;
  content: "";
  background: url(../images/shape/triangle-double.png);
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  right: 0;
  height: 230px;
  width: 25%;
  -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
}

.bg-quote {
  position: relative;
}
.bg-quote::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  width: 70px;
  height: 50px;
  -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
  background: url(../images/quotation/quetesion.png);
  background-repeat: no-repeat;
}

.icon-sm {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  line-height: 45px;
  text-align: center;
}

/* feature */
.feature-bg-shape-1 {
  position: absolute;
  left: -150px;
  top: -400px;
  z-index: -1;
}

.feature-bg-shape-2 {
  position: absolute;
  left: 0px;
  top: -200px;
  z-index: -1;
}

.bg-map {
  position: relative;
}
.bg-map::before {
  position: absolute;
  background-image: url(../images/background/map.png);
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 10%;
  height: 80%;
  width: 50%;
}

@media (max-width: 767px) {
  .bg-map::before {
    width: 100%;
    height: 40%;
  }
}
.testimonial-slider-single .slick-arrow {
  top: 100%;
}

.card-img-sm {
  max-width: 60px;
  max-height: 60px;
}

.card-date {
  padding-left: 40px;
  position: relative;
}
.card-date::before {
  position: absolute;
  content: "";
  height: 1px;
  width: 30px;
  background: #8b8e93;
  left: 0;
  top: 12px;
}

.hover-bg-primary .btn {
  -webkit-transition: unset;
  transition: unset;
}
.hover-bg-primary:hover {
  background: transparent;
}
.hover-bg-primary:hover:before {
  opacity: 1;
}

.card-border-bottom:hover:after {
  width: 94%;
  border-radius: 0 0 20px 20px;
}
.card-border-bottom:after {
  content: "";
  position: absolute;
  width: 170px;
  height: 4px;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
  border-radius: 45px;
  background: #F7B90F;
}

.icon-quote {
  border: 4px solid #e5e6e8;
  height: 40px;
  width: 40px;
  line-height: 37px;
  border-radius: 10px;
  font-size: 20px;
}

.icon {
  font-size: 25px;
}

.icon-lg {
  font-size: 50px;
}

.icon-bg-circle {
  position: relative;
}
.icon-bg-circle::after {
  content: "";
  position: absolute;
  width: 68px;
  height: 68px;
  top: -35px;
  left: 15px;
  border-radius: 50%;
  background: inherit;
  opacity: 0.1;
}
.icon-bg-circle::before {
  z-index: 1;
  position: relative;
}

.icon-bg-square {
  position: relative;
}
.icon-bg-square::after {
  content: "";
  position: absolute;
  top: -55px;
  left: 73%;
  width: 75px;
  height: 75px;
  -webkit-transform: rotate(50deg) scale(0.8) skew(-1deg, -15deg) translateX(16px) translateY(97px);
      transform: rotate(50deg) scale(0.8) skew(-1deg, -15deg) translateX(16px) translateY(97px);
  background: #f5f6f7;
}
.icon-bg-square::before {
  z-index: 1;
  position: relative;
}

.icon-primary {
  color: #062caf;
}

.icon-yellow {
  color: #f6a622;
}

.icon-purple {
  color: #7952f5;
}

.icon-cyan {
  color: #02d0a1;
}

.icon-red {
  color: #ff4949;
}

.icon-orange {
  color: #ff7c17;
}

.icon-green {
  color: #66cc33;
}

.icon-blue {
  color: #3682ff;
}

.icon-bg-primary::after {
  background: #062caf;
}

.icon-bg-yellow::after {
  background: #f6a622;
}

.icon-bg-purple::after {
  background: #7952f5;
}

.icon-bg-cyan::after {
  background: #02d0a1;
}

.icon-bg-red::after {
  background: #ff4949;
}

.icon-bg-green::after {
  background: #66cc33;
}

.icon-bg-orange::after {
  background: #ff7c17;
}

.icon-bg-blue::after {
  background: #3682ff;
}

.team-member {
  position: relative;
}
.team-member::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -o-linear-gradient(335deg, #00269e 0%, #00a4db 100%);
  background: linear-gradient(115deg, #00269e 0%, #00a4db 100%);
  opacity: 0;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.team-member-content {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: -1;
}
.team-member-content h5 {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.team-member-content ul {
  position: absolute;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  left: 0;
  right: 0;
  bottom: 100%;
}
.team-member-content li a {
  opacity: 0;
  visibility: hidden;
}
.team-member-content p {
  position: relative;
}
.team-member-content p::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  width: 130px;
  height: 2px;
  -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
  background: rgba(255, 255, 255, 0.5);
  opacity: 0;
}

.team-member:hover::before {
  opacity: 0.9;
}
.team-member:hover .team-member-content {
  position: absolute;
  top: 40%;
  z-index: 1;
}
.team-member:hover .team-member-content ul {
  bottom: 0px;
}
.team-member:hover .team-member-content * {
  color: #FFF;
}
.team-member:hover .team-member-content i {
  color: inherit;
}
.team-member:hover .team-member-content a {
  opacity: 1;
  visibility: visible;
}
.team-member:hover .team-member-content a:hover {
  color: #F7B90F;
}
.team-member:hover .team-member-content p {
  opacity: 0.7;
}
.team-member:hover .team-member-content p::before {
  opacity: 1;
}

.career-banner p {
  opacity: 0.7;
}

.category-slider h5 {
  font-size: 20px;
}
.category-slider .slick-slide {
  margin-bottom: 40px;
}

.arrow-right,
.arrow-left {
  top: -80px;
}

.arrow-right {
  right: 17px;
}

.arrow-left {
  right: 77px;
}

.blog-slider .arrow-left {
  position: absolute;
  top: -80px;
  right: 0;
  cursor: pointer;
}
.blog-slider .arrow-right {
  position: absolute;
  top: -80px;
  right: 0;
  cursor: pointer;
  right: 17px;
}
.blog-slider .arrow-left {
  right: 77px;
  z-index: 1;
}

/* sidebar */
.widget {
  padding: 40px 30px 0;
}

.search-btn {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
  background: transparent;
  border: 0;
}

.tag-list li a {
  padding: 12px 15px;
  display: block;
  border-radius: 40px;
}
.tag-list li a:hover {
  background: -o-linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
  background: linear-gradient(45deg, #00a8f4 0%, #02d1a1 100%);
  color: #FFF !important;
}

/* sidebar */
/* blog single */
blockquote {
  box-shadow: inset 0px 7px 0px 0px rgba(255, 255, 255, 0.596);
  padding: 34px 40px 37px 40px;
  background-image: -o-linear-gradient(10deg, #0030cc 0%, #00a4db 100%);
  background-image: linear-gradient(80deg, #0030cc 0%, #00a4db 100%);
  border-radius: 10px;
  margin: 40px 0;
}
blockquote p {
  position: relative;
  font-style: italic;
  color: #FFF;
}
blockquote h6 {
  color: #FFF;
}

.media img {
  height: 75px;
  width: 75px;
}
.media .reply-btn {
  font-size: 16px;
  font-weight: 500;
}

form textarea {
  height: 180px;
}

/* /blog single */
.footer {
  margin-top: 140px;
  padding-top: 140px;
}

@media (max-width: 991px) {
  .footer {
    padding-top: 0;
    margin-top: 0;
  }
}
/* subscription */
@media (max-width: 991px) {
  .subscription {
    background: -o-linear-gradient(10deg, #0030cc 0%, #00a4db 100%);
    background: linear-gradient(80deg, #0030cc 0%, #00a4db 100%);
  }
}
.subscription.bg-white {
  background: none;
}
.subscription.bg-white .subscription-wrapper {
  background: #FFF;
}
.subscription.bg-white .form-control {
  border: 1px solid #ebebeb !important;
}

@media (max-width: 991px) {
  .subscription.bg-white {
    background: #FFF;
  }
}
.subscription-wrapper {
  border-radius: 0% 5% 10% 3%/10% 20% 0% 17%;
  -webkit-transform: perspective(1800px) rotateY(20deg) skewY(1deg) translateX(50px);
  transform: perspective(1800px) rotateY(20deg) skewY(1deg) translateX(50px);
  padding: 70px 50px;
  z-index: 1;
  width: 100%;
  background: -o-linear-gradient(10deg, #0030cc 0%, #00a4db 100%);
  background: linear-gradient(80deg, #0030cc 0%, #00a4db 100%);
  position: absolute;
  top: -120px;
}
.subscription-wrapper .form-control {
  height: 60px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 45px;
}
.subscription-wrapper .form-control:focus {
  background: rgba(255, 255, 255, 0.1);
  outline: 0;
  box-shadow: none;
}
.subscription-wrapper .form-control::-webkit-input-placeholder {
  color: #8b8e93;
}
.subscription-wrapper .form-control::-webkit-input-placeholder, .subscription-wrapper .form-control::-ms-input-placeholder, .subscription-wrapper .form-control::placeholder {
  color: #8b8e93;
}
.subscription-wrapper .form-control.text-white::-webkit-input-placeholder {
  color: #FFF;
}
.subscription-wrapper .form-control.text-white::-webkit-input-placeholder, .subscription-wrapper .form-control.text-white::-ms-input-placeholder, .subscription-wrapper .form-control.text-white::placeholder {
  color: #FFF;
}

@media (max-width: 991px) {
  .subscription-wrapper {
    -webkit-transform: unset;
        transform: unset;
    border-radius: 0px;
    position: static;
    background: transparent;
    box-shadow: none !important;
  }
}
.subscription-content {
  -webkit-transform: skewY(-1deg);
      transform: skewY(-1deg);
}

@media (max-width: 991px) {
  .subscription-content {
    -webkit-transform: unset;
        transform: unset;
  }
}
/*# sourceMappingURL=maps/style.css.map */
.width-button-modal {
  margin-top: 20px;
}

#dropzone {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.file_box {
  position: relative;
}

.fieldDrop {
  font-size: 1.3rem;
  text-align: center;
  color: #7f8c8d;
  padding: 2rem 8rem;
  border: 4px dashed #062b59;
  border-radius: 4px;
  display: inline-block;
  width: 100%;
}
.fieldDrop:focus {
  border-color: #3498db;
}
.fieldDrop:hover {
  border-color: #3498db;
  cursor: pointer;
}

#dropzone-error {
  font-size: 0.8rem;
  font-weight: 300;
  color: red;
  position: absolute;
  bottom: -22px;
  right: 5px;
  background: #FFF;
  padding: 0px 5px 0px 8px;
  border-left: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
  border-right: 2px solid #eeeeee;
  border-radius: 0px 0px 5px 5px;
}

.file_uploaded_item {
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  padding: 0.5rem 1rem;
  border-radius: 8px;
  margin-top: 0.5rem;
  background-color: rgba(0, 0, 0, 0.04);
  position: relative;
}
.file_uploaded_item .removeItem {
  cursor: pointer;
  position: absolute;
  right: 20px;
}
.file_uploaded_item .removeItem:hover {
  color: red;
}

.file_uploaded_item_icon {
  font-size: 1.8rem;
  margin-right: 0.5rem;
  opacity: 0.6;
}

.file_uploaded_item p {
  font-size: 0.7rem;
  color: rgba(0, 0, 0, 0.5);
  margin: 0;
  margin-top: 0.2rem;
  margin-bottom: -0.2rem;
}
.file_uploaded_item h4 {
  font-size: 1.05rem;
  color: rgba(0, 0, 0, 0.8);
  margin: 0;
  margin-top: -0.15rem;
  margin-bottom: 0.2rem;
}

.file_uploaded_item_close {
  margin-left: auto;
  font-size: 1.2rem;
  color: rgba(231, 76, 60, 0.4);
  cursor: pointer;
}
.file_uploaded_item_close:hover {
  color: rgba(231, 76, 60, 0.8);
}

/*BANNER*/
.hero-area {
  padding: 175px 0 175px;
}

/*END BANNER*/
/*SECTION*/
.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/*END SECTION*/
/**FOOTER**/
.bg-secondary {
  background: #3C5EA9 !important;
}

.bg-third {
  background: #062b59 !important;
}

.espaçamento-footer {
  line-height: 170%;
}

.footer-distancia {
  margin-top: 90px;
}

.font-22 {
  font-size: 22px;
}

.font-18 {
  font-size: 18px !important;
}

/**FIM FOOTER**/
/*CARDS AJUSTES*/
.heigth-100 {
  height: 100%;
}

/*FIM CARDS AJUSTES*/
/*ICONES AJUSTES-PASSO A PASSO*/
img.img-fluid.img-size-home-different {
  width: 50%;
}

/*serviços de traduções prestados*/
.servicos-prestados-changes {
  width: 60%;
}

/*END serviços de traduções prestados*/
@media (max-width: 992px) {
  img.img-fluid.img-size-home-different {
    width: 40%;
  }
}
/*FIM ICONES AJUSTES-PASSO A PASSO*/
/*servicos*/
img.img-fluid.img-size-servicos-different {
  width: 40%;
}

/*FIM servicos*/
.naviagtion #unidade {
  background: #3f6395;
  border: 2px solid #FFF;
  border-radius: 50px;
  color: #FFF;
  width: auto;
  height: 50px;
}

.citys .form-group {
  margin: 0;
}

.naviagtion ul.navbar-nav {
  width: 80%;
}

div#phone a {
  white-space: nowrap;
}

/*MEDIA QUERY*/
@media (max-width: 1199px) {
  .btn {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    padding: 10px 15px;
    border-radius: 45px;
    font-weight: 500;
    position: relative;
    z-index: 1;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
    overflow: hidden;
  }

  .btn-primary {
    padding: 13px 25px;
  }
}
@media (max-width: 991px) {
  .naviagtion {
    padding: 15px 0;
    background-color: #3c5ea9f7;
  }
}
/*FIM MEDIA QUERY*/
/*modal*/
@media (min-width: 576px) {
  .modal-dialog {
    max-width: 1000px;
    width: 65%;
    margin: 1.75rem auto;
  }
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.375rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #FFF;
  background-clip: padding-box;
  border: 2px solid #eeeeee;
  border-radius: 0.25rem;
}

select.form-control:not([size]):not([multiple]) {
  height: 60px;
}

.width-button-modal {
  width: auto;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.border-enviar.col-12 {
  padding: 10px;
  border: 2px solid lightgrey;
  margin-bottom: 20px;
}

label.form-check-label {
  font-weight: normal;
}

.modal-content {
  background-color: #f5f5f5;
}

label {
  color: #676767;
}

.form-text {
  font-weight: bold;
  color: #676767;
}

/*FIM modal*/
/*pagina de contato*/
.p-contato-city {
  font-size: 38px;
  color: #062b59;
}

hr {
  border: 2px solid #062b59;
  width: 100%;
}

.color-text {
  color: #062b59;
}

.card-title-contato {
  margin-bottom: 0px;
  line-height: 1;
}

.section-form {
  background-color: #eeeeee;
}

/*FIM pagina de contato*/
.special-container {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
}

.bottom-line-card {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
}

.section-title {
  font-size: 35px;
}

/*SOBRENOS*/
.gray {
  background-color: #F9F9F9;
}

.section-padding-t-50 {
  padding-top: 50px;
}

.image-size-sobre {
  max-width: 75%;
}

/*FIM SOBRENOS*/
/*BUTTONS & HOVERS*/
a.btn.btn-outline-secondary.font-weight-bold.text-uppercase {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active {
  color: #FFF;
  background-color: #062346;
  border-color: #062346;
}

.show > .btn-outline-secondary.dropdown-toggle {
  color: #FFF;
  background-color: #062346;
  border-color: #062346;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
  color: #FFF;
  background-color: #b46d02;
  border-color: #af6a02;
}

.show > .btn-primary.dropdown-toggle {
  color: #FFF;
  background-color: #b46d02;
  border-color: #af6a02;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active {
  color: #FFF;
  background-color: #b46d02;
  border-color: #b46d02;
}

.show > .btn-outline-primary.dropdown-toggle {
  color: #FFF;
  background-color: #b46d02;
  border-color: #b46d02;
}

.navbar .nav-item .nav-link:hover {
  color: #ce9d17 !important;
}

a {
  color: #f7b911;
}
a:hover {
  color: #ce9d17;
  -webkit-text-decoration: underine;
          text-decoration: underine;
}

.list-hover-underline li a:hover,
a.text-light:hover {
  color: #012449 !important;
}



.responsive-img-whats {
  min-width: 20px;
  max-width: 40px;
  position: absolute;
  left: 15px;
}

.config-whats {
  position: relative;
}

/*FIM BUTTONS*/
/*shadow*/
.shadow,
.subscription-wrapper {
  box-shadow: 0px 0px 20px -2px rgba(45, 45, 45, 0.1) !important;
  /* border: green; */
  border: 1px solid #f9f9f9;
}

/*IMAGENS_ILUSTRAS*/
.position-relative > .ilustra-text {
  width: 65%;
}

/*END_IMAGENS_ILUSTRAS*/
/*COMENTARIOS*/
.slick-slide {
  height: auto !important;
}

/*END*/
/*HOME*/
font-size-22 {
  font-size: 22px;
}

.ilustracao.mt-3 {
  position: relative !important;
  z-index: 3 !important;
}

.z-back {
  margin-bottom: -32px !important;
  position: relative !important;
}

/*ENDHOME*/
/*botaoFAQ*/
.btn-no-look {
  background: #f7f7f7;
}

/*END BOTAO FAQ*/
/*AJUSTES DE TELAS*/
@media (max-width: 991px) {
  .hero-area h1 {
    line-height: 60px;
    z-index: 1;
    font-size: 50px;
  }
}
/*FORM TELEFONE*/
#inputcidade {
  display: block;
  width: auto;
  padding: 0.375rem 2rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #062b59;
  background-color: #FFF;
  background-clip: padding-box;
  border: 2px solid #062b59;
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  border-radius: 100px;
}

p.telefone-form {
  font-size: 35px;
  font-weight: bold;
}
p.cidade-form {
  margin-bottom: -10px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

/*tooltip style*/
.tooltip-main {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  font-weight: bold;
  background: #f7b911;
  color: #FFF;
  margin: 4px 121px 0 5px;
  float: right;
  text-align: left !important;
}

.tooltip-qm {
  float: left;
  margin: -2px 0px 3px 4px;
  font-size: 12px;
}

.tooltip-inner {
  max-width: 236px !important;
  height: 76px;
  padding: 15px;
  background: #f7b911;
  color: #FFF;
  text-align: center;
  font-weight: bold;
}

.tooltip.show {
  opacity: 1;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before,
.bs-tooltip-auto[x-placement^=top] .arrow::before,
.bs-tooltip-top .arrow::before {
  border-bottom-color: #f7b911;
}

.slick-slider {
  margin-bottom: 0 !important;
}

.carouselSection .carouselBlog .items {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 550px;
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}
.carouselSection .carouselBlog .items:before {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.carouselSection .carouselBlog .items .info {
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  margin: 0 33%;
  z-index: 10;
}
.carouselSection .carouselBlog .items .info .title {
  color: #F7B90F;
  font-size: 1.2rem;
  font-weight: bold;
}
.carouselSection .carouselBlog .items .info .subtitle {
  color: #FFF;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
}
.carouselSection .carouselBlog .items .info .description {
  color: #FFF;
  text-align: center;
  font-size: 0.95rem;
  font-weight: 300;
}
.carouselSection .carouselBlog .items .info .date {
  color: #F7B90F;
  font-size: 1.1rem;
  font-weight: bold;
  text-transform: uppercase;
}
.carouselSection .carouselBlog .slick-dots {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 22%;
  width: 13px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
}
.carouselSection .carouselBlog .slick-dots li {
  margin: 0;
  width: 13px;
  height: 13px;
  padding: 13px 0;
}
.carouselSection .carouselBlog .slick-dots li button {
  width: 13px;
  height: 13px;
}
.carouselSection .carouselBlog .slick-dots li button:before {
  width: 12px;
  height: 12px;
  color: transparent;
  font-size: 13px;
  border: 1px solid #FFF;
  border-radius: 50px;
  opacity: 1;
}
.carouselSection .carouselBlog .slick-dots li.slick-active button:before {
  width: 13px;
  height: 13px;
  color: transparent;
  font-size: 13px;
  background: #FFF;
  border: 1px solid #FFF;
  border-radius: 50px;
  opacity: 1;
}

.categorieSection .categoriesList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
  padding: 0 135px;
}
.categorieSection .categoriesList .categorieItem {
  margin: 15px 5px;
}
.categorieSection .categoriesList .categorieItem a {
  padding: 11px 15px;
  color: #062b59;
  font-size: 0.88rem;
  font-weight: bold;
  text-transform: uppercase;
  box-shadow: 0px 2px 6px -5px #000;
}
.categorieSection .categoriesList .categorieItem a:hover {
  color: #FFF;
  background: #062b59;
}

.contentblogSection .blogBox {
  border-radius: 10px;
  margin-bottom: 30px;
}
.contentblogSection .blogBox .blogImg {
  height: 330px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px 10px 0px 0px;
}
.contentblogSection .blogBox .info {
  padding: 25px;
}
.contentblogSection .blogBox .info h3 {
  color: #062b59;
  font-size: 0.9rem;
  font-weight: bold;
}
.contentblogSection .blogBox .info h2 {
  font-size: 1.2rem;
  font-weight: bold;
}
.contentblogSection .blogBox .info .category .link {
  color: #062b59;
  font-size: 0.85rem;
}
.contentblogSection .blogBox .info .category .link:hover {
  color: #f7ba09;
}
.contentblogSection .blogBox .info .description {
  color: #BBBDC0;
}
.contentblogSection .blogBox .info .date {
  color: #BBBDC0;
  font-weight: 300;
}
.contentblogSection .blogBox .info .date:before {
  content: "\2022";
  margin-right: 9px;
  margin-left: 10px;
}
.contentblogSection .blogBox .info .link {
  color: #062b59;
  font-weight: bold;
  font-size: 1rem;
}

.contentblogshowSection .blogBox {
  border-radius: 10px;
  margin-bottom: 30px;
}
.contentblogshowSection .blogBox .blogImg {
  height: 435px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px 10px 0px 0px;
}
.contentblogshowSection .blogBox .info {
  padding: 25px;
}
.contentblogshowSection .blogBox .info h3 {
  color: #062b59;
  font-size: 0.9rem;
  font-weight: bold;
}
.contentblogshowSection .blogBox .info .title {
  font-size: 1.6rem;
  font-weight: bold;
}
.contentblogshowSection .blogBox .info .category .link {
  color: #062b59;
  font-size: 0.85rem;
}
.contentblogshowSection .blogBox .info .category .link:hover {
  color: #f7ba09;
}
.contentblogshowSection .blogBox .info .description {
  color: #BBBDC0;
}
.contentblogshowSection .blogBox .info p {
  color: #535353;
  font-size: 0.95rem;
}
.contentblogshowSection .blogBox .info .date {
  color: #BBBDC0;
  font-weight: 300;
}
.contentblogshowSection .blogBox .info .date:before {
  content: "\2022";
  margin-right: 9px;
  margin-left: 10px;
}
.contentblogshowSection .blogBox .info .link {
  color: #062b59;
  font-weight: bold;
  font-size: 1rem;
}
.contentblogshowSection .commentsBox h5 {
  color: #000;
}

.newsletter {
  background: #F4F4F4;
  padding: 20px 15px;
}
.newsletter .title {
  font-size: 0.87rem;
  font-weight: 600;
  line-height: 1.2;
}
.newsletter .description {
  font-size: 0.8rem;
  color: #535353;
}
.newsletter #newsletter {
  height: 40px;
  width: 100%;
}

.lastPosts .title {
  position: relative;
  font-size: 0.85rem;
  font-weight: bold;
}
.lastPosts .title:before {
  content: "";
  width: 66px;
  height: 2px;
  background: #062b59;
  position: absolute;
  bottom: -8px;
}
.lastPosts .listing {
  border-bottom: 1px solid #D1D3D4;
}
.lastPosts .listing:last-child {
  border-bottom: none;
}
.lastPosts .listing .listBox {
  position: relative;
}
.lastPosts .listing .listBox .image {
  height: 150px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 5px;
}
.lastPosts .listing .listBox .informations {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(41, 41, 41, 0.8);
  padding: 15px;
  border-radius: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.lastPosts .listing .listBox .informations:hover {
  background: rgba(41, 41, 41, 0.5);
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.lastPosts .listing .listBox .informations .category {
  color: #F7B90F;
  font-size: 1rem;
  text-align: center;
  font-weight: 600;
  line-height: 1.2;
}
.lastPosts .listing .listBox .informations .description {
  color: #FFF;
  font-size: 1rem;
  text-align: center;
}
.lastPosts .listing .listBox .informations .date {
  color: #F7B90F;
  font-size: 0.9rem;
  text-align: center;
}

.contactBudget {
  background: #F4F4F4;
  padding: 20px 15px;
}
.contactBudget .title {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.2;
}
.contactBudget .description {
  font-size: 0.8rem;
  color: #535353;
}
.contactBudget .btn-primaryNews {
  border: 0;
  padding: 10px 15px;
  background-color: #F7B90F;
  border-radius: 15px;
  font-size: 0.85rem;
}
.contactBudget .ilustracao.mt-4 {
  position: relative !important;
  z-index: 3 !important;
}

.spaceTop .spaceItem {
  background: #3f6395;
  height: 92px;
}

@media only screen and (max-width: 992px) {
  .carouselSection .carouselBlog .items {
    height: 400px;
  }
  .carouselSection .carouselBlog .items .info {
    margin: 0 15%;
  }

  .categorieSection .categoriesList {
    padding: 0 15px;
  }

  .contentblogSection .blogBox .info .date {
    display: block;
  }
  .contentblogSection .blogBox .info .date:before {
    content: none;
  }

  #formContact .fieldDrop {
    padding: 35px;
  }
}
@media only screen and (max-width: 768px) {
  #dropzone + label {
    padding: 0;
  }

  .naviagtion ul.navbar-nav {
    width: 100%;
  }

  .dropdown-item {
    white-space: normal;
  }
}
@media (max-width: 425px) {
  .carouselSection .carouselBlog .slick-dots {
    position: relative;
    top: -30px;
    right: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    width: 100%;
  }
  .carouselSection .carouselBlog .slick-dots li {
    margin: 5px;
  }
  .carouselSection .carouselBlog .items {
    height: 500px;
  }
  .carouselSection .carouselBlog .items .info {
    margin: 0;
  }
  .carouselSection .carouselBlog .items .info .subtitle {
    text-align: center;
  }
  .carouselSection .carouselBlog .items .info .description {
    font-size: 1rem;
  }
}

